.Ent_mav{width:1003px;margin:0 auto; padding-top:10px;}
.Ent_mav_lft{width:230px;float:left;}
.Ent_mav_lft_tit{background:url(images/entclass_tit_bg.gif) repeat-x;height:39px;line-height:39px;padding-left:15px;border-radius:3px 3px 0px 0px;font-size:14px;font-weight:bold;color:#fff;}
.Ent_mav_lft_tit span{background:url(images/entclass_tit_bg.gif) no-repeat 0px -69px;display:block;width:30px;height:30px;float:left;}

.Ent_mav_con{border:1px solid #b2d1f5;}
.Ent_mav_con li{height:43px;line-height:43px;background:url(images/entclass_tit_bg.gif) repeat-x 0px -123px; cursor:pointer;}
.Ent_mav_con li span{float:right;margin-right:5px;font-weight:bold;color:#e71b00;}
.Ent_mav_con li div{ float:left; padding-left:20px;background:url(images/entclass_tit_bg.gif) no-repeat 0px -185px; margin-left:10px;}

.Ent_mav_rgt{width:759px;float:right;}
.Ent_mav_rgt_tit{background:#2e68bc;height:39px;line-height:39px;border-radius:3px 3px 0px 0px;border-left:1px solid #b2d1f5;border-right:1px solid #b2d1f5;font-size:14px;font-weight:bold; padding-left:20px;color:#FFF;}
.Ent_mav_rgt_tit span{background:#346ec0;display:block;float:left;margin-right:15px;border-radius:3px 0px 0px 0px;}
.Ent_mav_rgt_tit i{font-style:normal;}
.Ent_mav_rgt_con{border:1px solid #b2d1f5;padding:10px;border-top:none;}
.Ent_mav_rgt_con2,.Ent_mav_rgt_con3{display:none;border:1px solid #b2d1f5;padding:10px;border-top:none;}
.Ent_mav_rgt_tit>div{ float:left; padding:0px 10px; height:30px; line-height:30px; margin-top:9px;cursor:pointer;}
.Ent_mav_rgt_tit .hover{ background:#FFF;border-radius:3px 3px 0px 0px;color:#225cb6;}
